@import "./fonts";
@import "./colors";
@import "./media";
.fontStyleContainer {
    p {
        padding: 10px;
    }
}

.fontSizeContainer {

    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p {
        padding: 10px;
    }
}

.colorContainer {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    align-items: center;
    color: $primary-white;

    div {
        padding: 30px;
        width: 180px;
        font-size: $f16;
        text-align: center;
        color: $primary-white;
        border: 1px solid $primary-900;
    }
}
.colorContainer.bg-color-section{
    div{
        color: $primary-900;
    }
}
.colorContainer.pastel-color-section{
    div{
        color: $primary-900;
    }
}

.colorContainer.type-color-section{
    div{
        color: $primary-900;
    }
}